Bug 386 - Russian RPM pkg description is not correctly included
: Russian RPM pkg description is not correctly included
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sudo)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-13 19:25 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-13 19:25:08
With sudo-1.6.4-alt0.1rc3, rpm -q sudo -i shows first the English description,
and after it the line

%description(ru_RU.KOI8-R)

and the Russian text.

---
LANG=C LANGUAGE=C rpm -q sudo -i
---
Should be:

%description -l ru_RU.KOI8-R
------- Comment #1 From 2002-01-15 10:22:15 -------
Fixed in sudo-1.6.4-alt2
------- Comment #2 From 2002-01-15 10:22:15 -------
Fixed in sudo-1.6.4-alt2